Debian Bug report logs - #702595
ITA: libcrypt-unixcrypt-perl -- Perl-only implementation of the crypt(3) function

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Fri, 8 Mar 2013 19:57:05 UTC

Owned by: Axel Beckert <abe@debian.org>

Severity: normal

Fixed in version libcrypt-unixcrypt-perl/1.0-6

Done: Axel Beckert <abe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702595; Package wnpp. (Fri, 08 Mar 2013 19:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 08 Mar 2013 19:57:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: libcrypt-unixcrypt-perl -- Perl-only implementation of the crypt(3) function
Date: Fri, 8 Mar 2013 19:54:13 +0000
Package: wnpp

I hereby orphan this package.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702595; Package wnpp. (Mon, 23 Dec 2013 23:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 23 Dec 2013 23:54:04 GMT) Full text and rfc822 format available.

Message #10 received at 702595@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: Bart Martens <bartm@debian.org>, 702595@bugs.debian.org
Cc: debian-perl@lists.debian.org
Subject: Re: Bug#702595: O: libcrypt-unixcrypt-perl -- Perl-only implementation of the crypt(3) function
Date: Tue, 24 Dec 2013 00:50:34 +0100
Control: retitle -1 ITA: libcrypt-unixcrypt-perl -- Perl-only implementation of the crypt(3) function
Control: owner -1 !

Hi Bart,

Bart Martens wrote:
> I hereby orphan this package.

Will take over for the Debian Perl Group.

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5



Changed Bug title to 'ITA: libcrypt-unixcrypt-perl -- Perl-only implementation of the crypt(3) function' from 'O: libcrypt-unixcrypt-perl -- Perl-only implementation of the crypt(3) function' Request was from Axel Beckert <abe@debian.org> to 702595-submit@bugs.debian.org. (Mon, 23 Dec 2013 23:54:04 GMT) Full text and rfc822 format available.

Owner recorded as Axel Beckert <abe@debian.org>. Request was from Axel Beckert <abe@debian.org> to 702595-submit@bugs.debian.org. (Mon, 23 Dec 2013 23:54:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Tue, 24 Dec 2013 00:21:07 GMT) Full text and rfc822 format available.

Reply sent to Axel Beckert <abe@debian.org>:
You have taken responsibility. (Tue, 24 Dec 2013 00:36:04 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Tue, 24 Dec 2013 00:36:04 GMT) Full text and rfc822 format available.

Message #21 received at 702595-close@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 702595-close@bugs.debian.org
Subject: Bug#702595: fixed in libcrypt-unixcrypt-perl 1.0-6
Date: Tue, 24 Dec 2013 00:33:39 +0000
Source: libcrypt-unixcrypt-perl
Source-Version: 1.0-6

We believe that the bug you reported is fixed in the latest version of
libcrypt-unixcrypt-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702595@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Axel Beckert <abe@debian.org> (supplier of updated libcrypt-unixcrypt-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 24 Dec 2013 01:14:15 +0100
Source: libcrypt-unixcrypt-perl
Binary: libcrypt-unixcrypt-perl
Architecture: source all
Version: 1.0-6
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Axel Beckert <abe@debian.org>
Description: 
 libcrypt-unixcrypt-perl - Perl-only implementation of the crypt(3) function
Closes: 702595
Changes: 
 libcrypt-unixcrypt-perl (1.0-6) unstable; urgency=low
 .
   * Take over for the Debian Perl Group; Closes: #702595 -- O
   * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
     field (source stanza). Changed: Homepage field changed to
     metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
     maintainers@lists.alioth.debian.org> (was: Bart Martens
     <bartm@debian.org>).
   * debian/watch: use metacpan-based URL.
   * Add myself as Uploader and debian/copyright
   * Apply wrap-and-sort
   * Remove ${shlibs:Depends} from Depends, not needed for Arch:All package
   * Bump debhelper compatibility to 9
     + Update versioned debhelper build-dependency accordingly
   * Switch to source format "3.0 (quilt)"
   * Use dh(1) instead of CDBS
     + Remove CDBS build-dependency
     + Fixes lintian warning debian-rules-uses-deprecated-makefile
   * No more install installation instructions only README file
   * Bump Standards-Version to 3.9.5 (no further changes)
   * Update debian/copyright to correctly list Perl's license terms
   * Fix lintian warning copyright-refers-to-symlink-license
Checksums-Sha1: 
 4c59f94d00a84f5d14036fc197f3e379933786c4 1476 libcrypt-unixcrypt-perl_1.0-6.dsc
 edfc97863d7b39440ff3802273b0d002e4bec341 2499 libcrypt-unixcrypt-perl_1.0-6.debian.tar.gz
 805cca658613825bf1c1f3fa0a7fb373a34cd56a 11696 libcrypt-unixcrypt-perl_1.0-6_all.deb
Checksums-Sha256: 
 f49d286e51288536ba991b538416a4fdda9a7db4e640019973d4db5ebe3f10fd 1476 libcrypt-unixcrypt-perl_1.0-6.dsc
 03fe2d217f0cdc240c7a3e5f73b83a28bdeee41e086a21ee470a5db34e212440 2499 libcrypt-unixcrypt-perl_1.0-6.debian.tar.gz
 085dbbca11bae6baab674ff124ed4f67734081e9e31f2e032c9c43a34dc9fdbf 11696 libcrypt-unixcrypt-perl_1.0-6_all.deb
Files: 
 fb64073e7cc5354c143eb1832486ce88 1476 perl optional libcrypt-unixcrypt-perl_1.0-6.dsc
 87b7150723a035284b587a43dad157fb 2499 perl optional libcrypt-unixcrypt-perl_1.0-6.debian.tar.gz
 cf257700eb7de80c8bd9d894de397bec 11696 perl optional libcrypt-unixcrypt-perl_1.0-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlK40wEACgkQwJ4diZWTDt7GNgCfe82C2dn6RJOV+KnANFAlsv0f
nygAn2v5enCyAJAZJm7tDN3n+UvUiR4F
=hlr5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 21 Jan 2014 07:31:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:11:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.